RubyGems Navigation menu

vasputils 0.0.8

This gem provides parsers for some of input and output files for VASP. This will provide support command for computations.

Versions:

  1. 0.0.12 - August 30, 2014 (2.98 MB)
  2. 0.0.11 - December 2, 2012 (111 KB)
  3. 0.0.10 - June 19, 2012 (93 KB)
  4. 0.0.9 - June 6, 2012 (93.5 KB)
  5. 0.0.8 - May 29, 2012 (93.5 KB)
Show all versions (13 total)

Authors:

  • ippei94da

Owners:

353d0ce51316a3e25588d42cc9e3f64b

Total downloads 9,902

For this version 783

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vasputils', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install vasputils -v 0.0.8 = Copy to clipboard Copied!

Links: